=== debian/changelog ===
fsmark (3.3-5) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Caio César de Andrade Rocha <caiorocha@alunos.utfpr.edu.br>  Mon, 25 Nov 2024 10:37:44 -0300

fsmark (3.3-4) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer.
  * debian/control:
      - Added Rules-Requires-Root field to source stanza.
      - Bumped Standards-Version to 4.7.0.
      - Updated debhelper compatibility level to 13.
  * debian/watch: Removed Fsmark upstream.

 -- Matheus Polkorny <mpolkorny@gmail.com>  Sun, 05 May 2024 22:48:54 -0300

fsmark (3.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/rules: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Martin Steigerwald ]
  * Merged changes by Ondřej Nový, thank you.
  * control:
    * Updated maintainer mail address.
    * Use https protocol in Homepage field.
    * Update debhelper compat version.
    * Bumped standards version to 4.3.0.
  * copyright:
    * License text for GPL-2+ only at one place.
    * Use https protocol in Source field.
    * Update my copyright entry.
  * patches:
    * makefile-test: Disable test in order to ease workload on build servers.
  * rules:
    * enable all hardening options.

 -- Martin Steigerwald <martin.steigerwald@proact.de>  Wed, 06 Feb 2019 13:28:59 +0100

fsmark (3.3-2) unstable; urgency=low

  * Makefile patches:
    * makefile-test: Reduce number and size of files to make automatic
      tests significantly shorter.
    * makefile-clean-all-log-files: Really clean all fs_mark log files.
    * makefile-use-flags: Actually use CFLAGS and LDFLAGS to allow for
      hardening options to be passed through.
    * makefile-hardening: Only add to flags to allow for hardening flags.
  * Use debhelper version 9.
  * Use canonical VCS URLs.
  * Updated Standards-Version to 3.9.4.

 -- Martin Steigerwald <ms@teamix.de>  Tue, 08 Oct 2013 10:03:22 +0200

fsmark (3.3-1) unstable; urgency=low

  * Initial release (Closes: #655224)
  * Makefile:
    * patches/makefile-install: Add install target with $(DESTDIR) support
    * patches/makefile-test: Make test target work during
      dpkg-buildpackage
    * patches/makefile-dynamiclinking: Change makefile to link the
      executable dynamically
  * debian/copyright and patches/lib_timing.c-copyright: Document the
    license change that Carl Staelin and Larry McVoy kindly agreed to.
    Many thanks.
  * debian/fs_mark.1: Manpage, generated with help2man and revised
    manually.
  * debian/watch: Watch file using a sourceforge mirror.

 -- Martin Steigerwald <ms@teamix.de>  Thu, 26 Apr 2012 16:53:00 +0200
