=== debian/control ===
Source: fsmark
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.16.1.1)
Standards-Version: 4.7.0
Homepage: https://sourceforge.net/projects/fsmark/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/fsmark.git
Vcs-Browser: https://salsa.debian.org/debian/fsmark

Package: fsmark
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: benchmark for simulating synchronous write workloads
 The fs_mark benchmark tests synchronous write workloads. It can vary
 the number of files, directory depth, etc. It has detailed timings
 for reads, writes, unlinks and fsyncs that make it good for simulating
 mail servers and other setups.
