=== debian/tests/control ===
Test-Command: fs_mark -d /tmp/test_fsmark -n 10 -s 1024 -t 1 | grep 'Files/sec' -A 1
Restrictions: superficial
